#!/bin/bash
# Ce script surveille en continu le niveau du volume

while true; do
    # Récupère le volume actuel en pourcentage, supprime le symbole %
    pactl get-sink-volume @DEFAULT_SINK@ | grep -Po '[0-9]{1,3}(?=%)' | head -1
    sleep 0.5
done
